installing Plesk 9.5 on Ubuntu

Rik Van Lier
Rik Van Lier used Ask the Experts™
on
Hi,

I am a totally noob on linux... in need to install for a customer Plesk 9.5 on Ubuntu.

Can you guide me trough this process? What Ubuntu to chose? or another linux?

What are the CLI lines to do and follow...

thanks in advance!
Comment
Watch Question

Do more with

Expert Office
EXPERT OFFICE® is a registered trademark of EXPERTS EXCHANGE®
luc_roySystem Admin

Commented:
what version of Ubuntu?
Kailash AgheraTeam Lead

Commented:
According to Parallels, Plesk is supported up to Ubuntu 8.04 LTS. If you have latest version you may face the problem. If you have still not setup the box, you can go for other supported Linux Operating systems:

http://www.parallels.com/products/plesk/resources/

- Kailash

Author

Commented:
its ubuntu 8.04
Team Lead
Commented:
I didn't get any good online document for installation steps. But before your start installing Plesk on Ubuntul, switch the AppArmor service off using the command '/etc/init.d/boot.apparmor stop' and remove it from start-up list by using the command 'update-rc.d -f apparmor remove'.

Now, you can download the package from parallels website to proceed with installation.

- Kailash

Author

Commented:
is this the same on a Debian linux?

Do more with

Expert Office
Submit tech questions to Ask the Experts™ at any time to receive solutions, advice, and new ideas from leading industry professionals.

Start 7-Day Free Trial